#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

use utf8;

package CQTsAdmin::L10N::ja;	# Japanese
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


cqtsadmin.pl バージョン [_1]

このスクリプトは、IBM Rational ClearQuest 全文検索のセットアップ、
構成、管理に使用します。

用法: cqperl cqtsadmin.pl --username <cq-user-name>
                           --password <cq-user-password>
                           --dbset <db-set>
                           --userdb <user-db>
                           --ftshome <cqfts-home | cqfts-config-file.xml>

                           ~[--init_cq_fts~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <startup-type>~]
                           ~[--fts_was_profile_home <destination-directory>~]
                           ~[--was_profile_ports_file <was-ports-file>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]

                           ~[--add_record_type~]
                           ~[--remove_record_type~]

                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]

                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <before-date>~]
                           ~[--backup_fts <destination-directory>~]
                           ~[--archive_fts~]

                           ~[--clear_state~]

                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]

                           ~[--prep_upgd_was_profiles <destination-directory>~]
                           ~[--restore_was_profiles <destination-directory>~]

                           ~[--gather_diagnostic_data~]

                           ~[--show_scenarios ~[<ID | \"all\">~]~]

                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

パラメータ:
  --username <user-name>   管理者権限を持つ CQ ユーザー名
  --password <pass-word>   CQ ユーザーのパスワード
  --dbset <db-set>         CQ DB セット名
  --userdb <user-db>       CQ ユーザー DB 名
  --ftshome <cqfts-home>   CQ FTS ホーム ディレクトリまたは CQ FTS XML
                           構成ファイル

  --init_cq_fts            CQ FTS デフォルト テンプレートをコピーし、
                           デフォルト エンティティ ファイルを生成します。
                           実質的には、'copy_fts_template' および
                           'gen_entity_file' を実行します。
  --setup_cq_fts           エンティティ ファイルおよび構成ファイルの
                           現在の設定を使用して、エンドツーエンドの
                           CQ FTS セットアップを実行します。
  --create_fts_was_profile CQ FTS WAS プロファイルを作成します。
     <manual | automatic |
      disabled>
  --fts_was_profile_home   FTS WAS プロファイルが作成される場所。
     <destination-dir>     指定しない場合、デフォルトが使用されます。
  --was_profile_ports_file WAS プロパティ ポート ファイル
     <was-port-file>
  --delete_fts_was_profile CQ FTS WAS プロファイルを削除します。

  --copy_fts_template      CQ FTS デフォルト テンプレートをコピーして
                           設定します。
  --gen_entity_file        ユーザー データベースに基づいて
                           エンティティ ファイルを生成します。
  --gen_fts_files          ユーザー データベース、エンティティ ファイル、
                           構成ファイルに基づいて
                           CQ FTS セットアップ ファイルを生成します。
  --cust_fts_files         ユーザー データベース、エンティティ ファイル、
                           構成ファイルに基づいて
                           CQ FTS プロパティ ファイルをカスタマイズします。
  --cust_solr_files        ユーザー データベースに基づいて Solr スキーマ
                           ファイルをカスタマイズします。
  --update_fts_prop_files  生成されたすべての CQ FTS ファイルを更新します。

  --start_fts_was_profile  WAS の下で CQ 検索プロファイルを開始します。
  --stop_fts_was_profile   WAS の下で CQ 検索プロファイルを停止します。
  --enable_cqweb_fts       CQ Web の下で CQ FTS を有効にします。
  --disable_cqweb_fts      CQ Web の下で CQ FTS を無効にします。

  --run_batch_idx          バッチ モードのインデクサを実行します。
  --start_update_idx       WAS の下で更新モードのインデクサを開始します。
  --stop_update_idx        WAS の下で更新モードのインデクサを停止します。
  --fresh_batch_idx        完全な再インデックス付けをバッチ モードで
                           強制実行します。
  --fresh_update_idx       完全な再インデックス付けを更新モードで
                           強制実行します。

  --add_record_type        新規レコード タイプを追加します。
  --remove_record_type     レコード タイプを削除します。

  --set_was_max_mem        WAS プロファイルで JVM の最大メモリを設定します。
  --set_solr_home          WAS プロファイルで Solr のホーム ディレクトリを
                           設定します。

  --repair_records         失敗したレコードの再インデックス付け。
  --optimize_idx           インデックスを最適化 (デフラグ) します。
  --remove_lucene_idx_lock Lucene インデックス ロック (ある場合) を削除します。
  --scrub_oplog            所定日付の前にすべての oplog をスクラブします。
     <before-date>
  --backup_fts             CQ FTS デプロイメントのバックアップ コピーを
     <destination-dir>     作成します。
  --archive_fts            既存の CQ FTS 構成をアーカイブします。

  --clear_state            現在の状態をクリアします。

  --lock_cq_fts            変更不可のコマンドのみが実行されるように、
                           この CQ FTS デプロイメントをロックします。
  --unlock_cq_fts          すべてのコマンドが実行できるように、この
                           CQ FTS デプロイメントをアンロックします。

  --prep_upgd_was_profiles すべての CQ FTS WAS プロファイル
     <to-dir>              (\"cqsearchprofile\" を除く) のバックアップ データ
                           を作成します (および必要に応じて削除します)。
  --restore_was_profiles   バックアップ データからすべての CQ FTS WAS
     <from-dir>            プロファイルを復元します。

  --gather_diagnostic_data IBM Rational CQ FTS に関する問題診断用の
                           診断データを収集するために使用します。

  --show_scenarios         シナリオのリスト、1 つのシナリオの全テキスト、
     ~[<ID | \"all\">~]    またはすべてのシナリオの全テキストを表示します。

  --help                   このヘルプを表示して終了します。


このスクリプトは、IBM Rational ClearQuest 全文検索のセットアップ、構成、
管理に使用します。このスクリプトは、CQ の全文検索 XML 構成データ ファイル、
CQ 検索プロパティ ファイル、エンティティ ファイル内の値のほか、コマンド行
で指定された値を使用して実行されます。使用可能なコマンド行オプションは、共通
操作としてグループ化されています。一度に 1 つ以上のオプションを渡すことが
できます。これらのオプションは、コマンド行での出現順に実行されます。
この規則の例外は、'init_cq_fts'、'setup_cq_fts'、'create_fts_was_profile'、
'fts_was_profile_home'、および 'was_profile_ports_file' です。
これらのうちの 1 つ以上が使用される場合は、適切な操作が
確実に実行されるように、定義済みの順序に従って実行されます。また、これらの
コマンドのいずれかが他のコマンドと共に使用された場合は、エラーが
報告されます。多くの場合、CQ FTS のデプロイには、これらのコマンド
を使用します。その後、他のコマンド行オプションを使用して、
保守やカスタマイズを行うことができます。詳細については、
『ユーザーズ ガイド』を参照してください。


";




##############################################################################
my $unixMultiutilInfo = 
"コマンド行オプション '--scrub_oplog' は UNIX ではサポートされていません。ClearQuest プログラム 'multiutil.exe' が Windows でしか使用できないためです"."\n".
"CQ プログラム 'multiutil.exe' は、CQ FTS が生成した oplog をスクラブするために使用されます (CQ DB で MultiSite が有効ではない場合)。".
"oplog をスクラブするには、このコマンドを Windows マシンから実行する必要があります。そのためには、以下のステップに従ってください。"."\n".
"1) CQ 8.0 以降が Windows マシンにインストールされていて、インストール時に ~[テキスト検索~] コンポーネントを選択したことを確認します。"."\n".
"2) このツール、IBM Rational ClearQuest Full Text Search Administrator が Windows でも使用可能であることを確認します。"."\n".
"3) Windows マシンに '[_1]' という接続プロファイルがあることを確認します。"."\n".
"4) 以下のファイルを、UNIX マシン上と同じフォルダ構造で Windows マシン上のフォルダにコピーします。"."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) Windows マシン上の ClearQuest フォルダから、以下のコマンドを実行します。"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <drive>:[_7] --scrub_oplog <before-date>"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'ja',		# Japanese (Japan): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP932',	# The code page to use.  Can be overridden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"開始",
	'DONE_MSG_TEXT'					=>	"完了",
	
	'INFO_MSG_TEXT'					=>	"通知         : ",
	'WARN_MSG_TEXT'					=>	"警告         : ",
	'ERROR_MSG_TEXT'				=>	"エラー: ",
	'ERROR_MSG_TEXT_OS'				=>	"エラー: ",
	'CALLING_TEXT'					=>	"呼び出しています: ",
	
	'XINFO_CONFIG_XML_FILE'			=>	"FTS 構成 XML ファイル                  -> [_1]",
	'XINFO_CQ_HOME'					=>	"ClearQuest ホーム                      -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Rational 共通ホーム                    -> [_1]",
	'XINFO_JRE_HOME'				=>	"JRE ホーム                             -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"CQ ユーザー名                          -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"CQ ユーザー パスワード                -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"FTS ソース テンプレート ディレクトリ -> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"FTS ターゲット ディレクトリ            -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"FTS データ ディレクトリ                -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"FTS DB セット名                        -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"FTS ユーザー DB 名                     -> [_1]",
	'XINFO_SITE_NAME'				=>	"FTS サイト名                           -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"FTS WAS プロファイル名                 -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"FTS WAS プロファイル ポート            -> [_1]",
	'XINFO_PROFILE_PORT_FILE'		=>	"FTS WAS プロファイル ポート ファイル   -> [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"FTS WAS プロファイル -Xmx 設定         -> [_1]",
	'XINFO_SERVER_NAME'				=>	"FTS サーバー名                         -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"FTS ユーザー指定エンティティ ファイル       -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"FTS Solr schema.xml ファイル           -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"FTS Lucene のインデックス ディレクトリ -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"FTS エンティティ ファイル                    -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"FTS プロパティ ファイル                -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"FTS Solr 中間ファイル                  -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"FTS パスワード キー ファイル           -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"FTS 暗号化パスワード ファイル          -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"FTS cqtsdbcrawler.pl ファイル          -> [_1]",
	'XINFO_SETUP_FILE'				=>	"FTS cqtssetup.pl ファイル              -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"FTS setSolrHome.py ファイル            -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"FTS java.exe ファイル                  -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"CQ FTS の有効化                        -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"バッチ インデックス付けの開始          -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"更新インデックス付けの開始             -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"バッチ モードの JVM 設定               -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"バッチ モードのバッチ サイズ           -> [_1]",
	'XINFO_BATCH_DELAY'				=>	"バッチ モードの延期期間設定            -> [_1]",
	'XINFO_BATCH_THREADS'			=>	"バッチ モードのスレッド設定            -> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"更新モードのバッチ サイズ              -> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"更新モードの延期期間設定               -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"更新モードのログイン間隔               -> [_1]",
	'XINFO_ADD_RECORD'				=>	"追加するレコード タイプとフィールド         -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"削除するレコード タイプ                -> [_1]",
	
	'TERMINATION_MSG'				=>	"エラーが発生したため終了しています",
	'NON_FATAL_ERROR'				=>	"致命的でないエラーが発生しました",
	'IGNORE_SAFE_ERROR'				=>	"安全と思われるエラーは無視します",
	
	'CANNOT_BE_HERE'				=>	"予期しないエラー - この行は実行すべきではありません",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"1 つ以上の無効なコマンド行オプションが使用されました。",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"コマンド行オプション '--init_cq_fts' と '--setup_cq_fts' を、他のオプションと共に使用することはできません。",
	'USE_HELP_MSG'					=>	"完全なヘルプ構文については、'--help' を使用してください。",
	'MISSING_REQUIRED_OPTIONS'		=>	"必須コマンド行オプションが欠落しています: '--username'、'--password'、'--dbest'、'--userdb'、'--ftshome'。",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	"少なくとも 1 つのコマンド行オプションが必要です。",
	'INVALID_CREATE_PROFILE'		=>	"コマンド行オプション '--create_fts_was_profile' は、'manual'、'automatic'、'disabled' のみを受け入れます。",
	'FTS_ALREADY_EXIST'				=>	"'--init_cq_fts' を実行できません。DB セット '[_1]' とユーザー DB '[_2]' 用の CQ FTS セットアップは既に '[_3]' に存在します。",
	
	'FTS_TEMPLATE_AT'				=>	"次の場所に FTS テンプレートを作成しています: [_1]",
	'FAILED_TO_MOVE_FILE'			=>	"ファイル '[_1]' を '[_2]' に移動できませんでした",
	'FAILED_TO_MOVE_FOLDER'			=>	"フォルダ '[_1]' を '[_2]' に移動できませんでした",
	'SEE_FILE'						=>	"ファイル '[_1]' を参照してください",
	'FOR_IMPORTANT_NOTES'			=>	"重要な注意事項について。",
	'LOG_ENDED_ON'					=>	"ログ終了日時 -> [_1]",
	'LOG_STARTED_ON'				=>	"ログ開始日時 -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"書き込み先ログ ファイル -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"次の場所にログ ファイルを作成できません: '[_1]'",
	'LOST_LOG_MSG_LINE_1'			=>	"この実行のログは失われました。",
	'LOST_LOG_MSG_LINE_2'			=>	"このセッションのログとして画面出力を取り込むことができます。",
	'FLUSH_LOG'						=>	"ログの書き込み先: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"次の場所にログ データの書き込みを試行します: '[_1]'",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"スクリプトが正常に終了した場合に試行します。",
	
	'ERROR_DURING_EXE'				=>	"次のものを実行中にエラーが発生しました: ",
	'FILE_NOT_GENERATED'			=>	"ファイル \n"."  [_1]\n\n"." は生成されませんでした",
	'CANNOT_EXE'					=>	"'[_1]' を実行できません",
	'CANNOT_CREATE'					=>	"作成できません: '[_1]'",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"'[_1]' から CQ FTS データ ディレクトリを判別できません",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"WAS プロファイル '[_1]' のポート番号を取得できません",
	'PROFILE_NAME_TOO_LONG'			=>	"WAS プロファイル名 '[_1]' が、'[_2]' の許容最大長を超えています",
	'NON_EXISTING_SITE_NAME'		=>	"レプリカに '[_1]' というサイトがありません",
	'NO_PRIVILAGE'					=>	"ユーザーの権限が不十分です",
	'WRONG_CQ_VERSION'				=>	"ClearQuest 全文検索には CQ 8.0 以降が必要です。CQ バージョン '[_1]' はサポートされていません。",
	'CANNOT_COPY_FROM_TO'			=>	"'[_1]' から '[_2]' にコピーできません",
	'CANNOT_OPEN'					=>	"ファイル '[_1]' を開くことができません",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"レコード タイプ '[_1]' に、スキーマに定義されていないフィールドが 1 つ以上あります。XML 構成ファイルでスペルと大文字使用について確認してから再試行してください。",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"レコード タイプ '[_1]' はスキーマに定義されていません。XML 構成ファイルでスペルと大文字使用について確認してから再試行してください。",
	'RECORD_TYPE_NOT_INDEXED'		=>	"レコード タイプ '[_1]' は、インデックスが付いていないか、突き合わせることができません。XML 構成ファイルでスペルと大文字使用について確認してから再試行してください。",
	'UPDATE_FILE_NOT_EXIST'			=>	"更新対象ファイルがありません '[_1]'",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"'[_1]' のバックアップを '[_2]' として作成できません",
	'CANNOT_WRITE_TO_FILE'			=>	"ファイル '[_1]' に書き込めません",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"バックアップ ファイル '[_1]' を削除できませんでした",
	'CANNOT_UPDATE_FILE'			=>	"ファイル '[_1]' を更新できませんでした",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"バックアップ '[_1]'"." から '[_2]' への復元に失敗しました",
	'MANUALY_RESTORE_FILE'			=>	"'[_1]' または独自のバックアップから手動でこのファイルを復元 (または再生成) する必要がある場合があります",
	'CANNOT_OPEN'					=>	"'[_1]' を開くことができません",
	'FAILED_TO_ADD_RECORD'			=>	"レコード タイプを '[_1]' に追加できませんでした",
	'DIAG_COLLECTION_ERROR'			=>	"エラーが発生したため、収集されなかった診断データがあります。",
	'DIAG_DATA_LOCATION'			=>	"診断データは '[_1]' に収集されます。IBM サポートで使用するため、このフォルダの内容を収集してください。",
	'NEED_CQ_7_1_1'					=>	"この機能を使用するには、ClearQuest 8.0 以上が必要です。",
	'WILL_NOT_SCRUB'				=>	"データベースのレプリカが作成されているため、CQ FTS のツールではなく、レプリカ作成のポリシーを使用して oplog をスクラブする必要があります。",
	'WRONG_BACKUP_DESTINATION'		=>	"宛先はディレクトリである必要があります。または、ディレクトリがないか、ディレクトリにアクセスできません。",
	'WAS_PROFILE_EXIST'				=>	"WAS プロファイル '[_1]' は既に存在します。別のプロファイル名を使用して再試行してください。",
	'WAS_PORT_GT_5'					=>	"ポート文字列は 5 桁より長くする必要があります",
	'CANNOT_CREATE'					=>	"'[_1]' を作成できません",
	'CANNOT_DELETE'					=>	"'[_1]' を削除できません",
	'MISSING_CONFIG_FILE'			=>	"構成ファイル '[_1]' が欠落しています",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"追加するレコード タイプの解析中にエラーが発生しました。XML 構成ファイル '[_1]' 内のデータが正しいか確認してください",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"復元ファイル '[_1]'"." を '[_2]' に作成できませんでした",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"復元ファイル '[_1]' を削除できません。このファイルは手動で削除する必要があります。",
	'ADD_RECORD_ERROR'				=>	"エラーが発生したため、レコード タイプを追加できませんでした。",
	'CANNOT_DELETE_FOLDER'			=>	"フォルダ '[_1]' を削除できません。このフォルダは手動で削除する必要があります。",
	'ERROR_DURING_ADD_RECORD'		=>	"レコード タイプの追加中にエラーが発生しました。ログを確認して、手動で復旧してください。",
	'FILE_RESTORE_ERROR'			=>	"復元ファイルを '[_1]'"." から'[_2]' に復旧できませんでした",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	"Lucene のインデックスが非同期になっているため、これは恐らく致命的なエラーです。一部のレコード タイプは削除された可能性があります。CQ FTS デプロイメントをバックアップから復元することを検討してください。",
	'REMOVE_RECORD_ERROR'			=>	"エラーが発生したため、レコード タイプを削除できませんでした。",
	'ERROR_DURING_REMOVE_RECORD'	=>	"レコード タイプの追加中にエラーが発生しました。ログを確認して、手動で復旧してください。",
	'NOT_ENABLED_BATCH_INDEX'		=>	"更新インデックス付けの有効化要求は、CQ FTS 管理ファイルで '<runBatchIndex>' が 'false' に設定されているため、却下されました",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"更新インデックス付けの有効化要求は、CQ FTS 管理ファイルで '<startUpdateIndex>' が 'false' に設定されているため、却下されました",
	'NOT_ENABLED_CQWEB_FTS'			=>	"CQ Web の全文検索の有効化要求は、CQ FTS 管理ファイルで '<enableCQFTS>' が 'false' に設定されているため、却下されました",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"'[_1]' にコピーできません。これは '[_2]' に既に存在します",
	'RENAMING_TO'					=>	"'[_1]' から '[_2]' に名前を変更しています",
	'LOGGER_STOP_FOR_RENAME'		=>	"名前の変更を実行するためにロガーを停止しています。エラーがないか画面出力に注意してください。",
	'DELETING_WAS_PROFILE'			=>	"WAS プロファイル '[_1]' を削除しています",
	'TIME_1_TO_5_MIN'				=>	"システムの速度に応じて、この作業には 1 分から 5 分程度かかります。",
	'TIME_5_TO_10_MIN'				=>	"システムの速度に応じて、この作業には 5 分から 10 分程度かかります。",
	'DELETING_FOLDERS_FILES'		=>	"'[_1]' にあるフォルダとファイルを削除しています",
	'DELETING_FILE'					=>	"ファイル '[_1]' を削除しています",
	'CREATING_WAS_PROP_FILE'		=>	"WAS プロファイル プロパティ ファイルを '[_1]' に作成しています ",
	'CREATING_NEW_WAS_PROFILE'		=>	"新規の WAS プロファイル '[_1]' をポート '[_2]' を使用して作成しています",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"*nix の '-winserviceStartupType [_1]' でサポートされていないサービス スタートアップ タイプは無視します",
	'RE_INDEXING_REPAIR'			=>	"修復ファイル '[_1]' 内のレコードに再インデックス付けしています",
	'DELETE_OPLOG_MARKER_FILE'		=>	"oplog のマーカー ファイル '[_1]' を削除しています",
	'DELETE_BATCH_MARKER_FILE'		=>	"バッチ モードのマーカー ファイル '[_1]' を削除しています",
	'MODIFYING_WEBXML_FILE'			=>	"'[_1]' を修正して、更新モードのレコード エクストラクタを有効にしています",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"'[_1]' を修正して、Solr のフィールドとスキーマを同期しています。",
	'USING_USER_ENTITY_FILE'		=>	"ユーザー定義のエンティティ ファイル '[_1]' を使用しています",
	'UNIX_SEE_FILE'					=>	"ファイル '[_1]' を参照してください",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"multiutil.exe に関する UNIX ユーザー用の説明が記載されたファイル '[_1]' を作成しています。",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"コマンド行オプション '--scrub_oplog' は UNIX ではサポートされていません。",
	'UNIX_HOW_TO_SCRUB'				=>	"oplog のスクラブ方法の詳しい説明について。",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"WAS プロファイル デプロイメント ファイル '[_1]' を作成しています",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"デフォルトの WAS プロファイル名が '[_1]' の最大文字数より長くなっています。この名前は '[_3]' から '[_2]' に短く変更されました",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"CQ FTS 構成 XML ファイルを '[_1]' に作成しています",
	'READING_FTS_CONFIG_XML_FILE'	=>	"'[_1]' にある CQ FTS 構成 XML ファイルを読み取っています",
	'ERROR_ENABLE_DISABLE_FTS'		=>	"CQ Web の CQ FTS を有効/無効にしようとしているときにエラーが発生しました。",
	'CQFTS_PROP_DATA'				=>	"CQ FTS プロパティ データ [_1]",
	
	'CREATE_NEW_CQFTS'				=>	"次の場所に新規 CQ FTS セットアップの作成を試行しています -> [_1]",
	'LOCATE_CQFTS'					=>	"次の場所にある既存 CQ FTS セットアップの検索を試行しています -> [_1]",
	'LOOKING_FOR_CQFTS'				=>	"次の場所にある CQ FTS 構成ファイルを探しています -> [_1]",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"CQ FTS のインデックス付きレコード タイプ: [_1]",
	'CQ_PROD_INFO'					=>	"ClearQuest 製品情報:",
	'FULL_PROD_VER'					=>	"製品の完全なバージョン            -> [_1]",
	'PROD_VER'						=>	"製品のバージョン                  -> [_1]",
	'PATCH_VER'						=>	"パッチのバージョン                -> [_1]",
	'LICE_VER'						=>	"ライセンスのバージョン            -> [_1]",
	'LICE_FEATURE'					=>	"ライセンス機能                    -> [_1]",
	'WEB_LICE_VER'					=>	"Web ライセンスのバージョン        -> [_1]",
	'COMPANY_NAME'					=>	"会社名                            -> [_1]",
	'COMPANY_FULL_NAME'				=>	"会社のフルネーム                  -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"会社の電子メール アドレス         -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"会社の Web アドレス               -> [_1]",
	'BUILD_NUM'						=>	"ビルド番号                        -> [_1]",
	'STAGE_LABEL'					=>	"ステージ ラベル                   -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"デフォルトの DB セット名          -> [_1]",
	'OM_VER_MAJOR'					=>	"ObjectModel のバージョン メジャー -> [_1]",
	'OM_VER_MINOR'					=>	"ObjectModel のバージョン マイナー -> [_1]",
	'SUITE_PROD_VER'				=>	"スイート製品のバージョン          -> [_1]",
	'SUITE_BUILD_ID'				=>	"スイートのビルド ID               -> [_1]",
	'FEATURE_LEVEL'					=>	"機能レベル                        -> [_1]",
	'IS_REPLICATED'					=>	"レプリカ作成済み                  -> [_1]",
	'IS_FTS_ENABLED'				=>	"テキスト検索有効化済み            -> [_1]",
	'DB_FL'							=>	"CQ DB の機能レベル: [_1]",
	'IS_MULTISITED'					=>	"CQ DB では MultiSite が有効です",
	'IS_NOT_MULTISITED'				=>	"CQ DB では MultiSite が有効ではありません",
	'NEED_FL7_OR_MULTISITE'			=>	"CQ FTS が正常に機能するためには、FL7 または MultiSite が有効な CQ DB が必要です",
	'DISABLING_UPDATE_MODE'			=>	"更新モードのレコード エクストラクタを無効にしています",
	'ENABLING_UPDATE_MODE'			=>	"更新モードのレコード エクストラクタを有効にしています",
	'BACKING_UP_TO'					=>	"'[_1]' にバックアップしています",
	'BACKUP_TIME_DEPENDENCY'		=>	"ハードウェアの速度によっては、この作業に数分かかることがあります...",
	'IDX_IS_NOT_LOCKED'				=>	"Lucene のインデックスはロックされていません。アクションは実行されません。",
	'IDX_IS_UnLOCKED'				=>	"Lucene のインデックスがアンロックされました。",
	'CQFTS_IS_LOCKED'				=>	"この CQ FTS デプロイメントがロックされました。",
	'CQFTS_IS_UnLOCKED'				=>	"この CQ FTS デプロイメントがアンロックされました。",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"この CQ FTS デプロイメントは既にアンロックされています。アクションは実行されません。",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"この CQ FTS デプロイメントは既にロックされています。アクションは実行されません。",
	'CQFTS_IS_LOCKED_ERROR'			=>	"この CQ FTS デプロイメントはロックされているため、ほとんどのコマンドは無効です。",
	'ARCHIVED_TO'					=>	"アーカイブ先: [_1]",
	
	'IN_A_STATE_ALREADY'			=>	"'[_2]' を完了するまで '[_1]' を実行することはできません。",
	'CLEAR_STATE_FOR'				=>	"'[_1]' を完了するか、'[_2]' を使用してその状態をクリアしてください",
	'CLEARING_STATE'				=>	"状態をクリアしています",
	'UNEXPECTED_STATE_ERROR'		=>	"予期しないエラーが発生しました。'[_1]' の状態を設定しようとしていますが、'[_2]' の状態にあります",
	'SET_STATE'						=>	"コマンド '[_1]' の状態を '[_2]' に設定しています",
	'CURRENT_STATE'					=>	"コマンド '[_1]' の現在の状態は '[_2]' です",
	'STATE_IS_CLEARED'				=>	"現在の状態はクリアされています",
	'NO_STATE_TO_CLEAR'				=>	"クリアすべき状態はありません",
	
	'CONFIG_IS_HERE'				=>	"構成データ ファイルのコピーが置かれている場所: [_1]",
	'NEXT_AVAILABLE_PORT'			=>	"使用可能な次のポート番号を探しています",
	'LOOKING_IN'					=>	"WAS プロファイルを調べています: ~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"使用可能な次のポート番号が見つかりました: ~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"WAS プロファイルのポート番号を探しています: ~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"エンティティ リストからレコード タイプ '[_1]' を削除しています",
	'REMOVE_FROM_INDEX'				=>	"エンティティ インデックスからレコード タイプ '[_1]' を削除しています",
	'BANNER_FTS_TEMPLATE'			=>	"====> CQ FTS テンプレートをセットアップしています ... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> エンティティ ファイルの生成 ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> CQ FTS 診断データの収集 ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> oplog をスクラブしています ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> CQ FTS をバックアップしています ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> CQ FTS をアーカイブしています ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> CQ FTS WAS プロファイルを削除しています ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> CQ FTS WAS プロファイルを作成しています ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> レコードの再インデックス付け ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> CQ FTS インデックスの最適化 ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> レコード タイプを追加しています ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> レコード タイプを削除しています ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> 完全な再インデックス付けを更新モードで強制実行する ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> 完全な再インデックス付けをバッチ モードで強制実行する ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> WAS 検索プロファイルの開始 ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> WAS 検索プロファイルの停止 ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> 更新モードのインデックス付けを有効にして開始する ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> 更新モードのインデックス付けを無効にして停止する ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> WAS の JVM 最大メモリを設定しています ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> バッチ モードのインデックス付けを開始する ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> CQ Web FTS の有効化 ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> CQ Web FTS の無効化 ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> Solr のホームを設定する ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> CQ FTS プロパティ ファイルのカスタマイズ ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> Solr ファイルのカスタマイズ ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> 生成された CQ FTS ファイルを更新しています ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> CQ FTS ファイルを生成しています ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> Lucene のインデックス ロック ファイルを削除しています ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> 状態をクリアしています ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> CQ FTS デプロイメントをロックしています ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> CQ FTS デプロイメントをアンロックしています ... [_1]",
	'BANNER_VALIDATE'				=>	"====> CQ FTS デプロイメントを確認しています ... [_1]",
	
	'ABOUT_INFO'					=>	"この CQ FTS に関する情報",
	'ABOUT_CREATED_ON'				=>	"作成日時: [_1]",
	'ABOUT_OS'						=>	"OS: [_1]",
	'ABOUT_CFG_XML_FILE'			=>	"CQ FTS 構成 XML ファイル: [_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"CQ FTS ソース テンプレート ディレクトリ: [_1]",
	'ABOUT_DB_SET_NAME'				=>	"CQ DB セット / 接続の名前: [_1]",
	'ABOUT_USER_DB_NAME'			=>	"CQ ユーザー DB 名: [_1]",
	'ABOUT_SITE_NAME'				=>	"CQ サイト名: [_1]",
	'ABOUT_SERVER_HOST'				=>	"CQ FTS サーバー ホスト名: [_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"CQ FTS ターゲット ディレクトリ: [_1]",
	'ABOUT_PROFILE_NAME'			=>	"CQ FTS WAS プロファイル名: [_1]",
	'ABOUT_PROFILE_PORT'			=>	"CQ FTS WAS プロファイル ポート: [_1]",
	'ABOUT_PROFILE_PORT_FILE'		=>	"CQ FTS WAS プロファイル ポート ファイル: [_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"CQ FTS Solr 管理コンソールの URL: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"CQ FTS Lucene のインデックス位置: [_1]",
	'ABOUT_DATA_DIR'				=>	"CQ FTS データ ディレクトリ: [_1]",
	'ABOUT_ENTITY_FILE'				=>	"CQ FTS エンティティ ファイル: [_1]",
	'ABOUT_PROPERTY_FILE'			=>	"CQ FTS プロパティ ファイル: [_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"CQ FTS Solr 中間ファイル: [_1]",
	'ABOUT_PW_KEY_FILE'				=>	"CQ FTS パスワード キー ファイル (設定されている場合): [_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"CQ FTS 暗号化パスワード ファイル (設定されている場合): [_1]",
	'ABOUT_SOLR_FILE'				=>	"CQ FTS Solr ファイル: [_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"セットアップと構成を完了した後の重要情報",
	'ABOUT_POST_INFO_1'				=>	"1) Web ブラウザから Solr の管理コンソールにアクセスできるかテストして確認してください: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_POST_INFO_2'				=>	"2) すべてのレコード タイプに、'disp_order' 値を使用して説明的な表示フィールドが設定されている必要があります。'[_1]' にある CQ 検索プロパティ XML ファイル内で、CQ 検索プロパティ XML ファイルにリストされたそれぞれのレコード タイプごとに、'disp_order' を、正確に 1 つの説明フィールドを表す '1' に設定してください。この作業を完了した後、変更内容を有効にするには、コマンド行オプション '--enable_cqweb_fts' を実行する必要があります。変更は動的に行われ、ログオンまたは再ログオンしたすべてのユーザーに表示されるようになります。",
	'ABOUT_POST_INFO_3'				=>	"3) 管理者、ローカル システム、FTS WAS サービス ユーザー アカウントが排他的にアクセスできるように、ホスト オペレーティング システムの適切な権限 ACL を使用してパスワード キー ファイルを保護してください。このファイルを保護するファイル: '[_1]'",
	'ABOUT_POST_INFO_4'				=>	"4) Solr 検索サービスのアクセスにアクセス制限が必要な場合は、インフォメーション センターの説明に従って、オプションで FTS WAS プロファイル (Solr 検索サービス) '[_1]' を保護してください。注意: CQ Web 8.0 を介してこの FTS インデックス付き CQ ユーザー データベースにアクセスするすべての CM サーバー/CQ Web ホストが、この WAS プロファイルによってホストされる Solr 検索サービスにアクセスできる必要があります。また、Solr の管理コンソールにアクセスする必要があるすべての管理ホストも、このホストにアクセスできる必要があります。MultiSite を使用して、特定の CQ FTS Solr 検索サービス ホストを共有するようにしている場合は、それらのリモート CM サーバー/CQ Web サーバー ホストにもアクセスを許可する必要があります。最良の結果を得るには、IP アドレス (オプションでホスト名) を使用するか、WebSphere マニュアル/ClearQuest インフォメーション センター、または該当する技術情報を参照してください。",
	'ABOUT_POST_INFO_5'				=>	"5) CQ Web 8.0 で ~[全文~] 検索ラジオ ボタンが有効になっているか確認してください。そのためには、ブラウザで CQ Web のデプロイメントを参照してログインします。~[全文~] 検索ラジオ ボタンを有効にする必要があります。注意: (コマンド行オプション '--disable_cqweb_fts' を実行した結果として) このラジオ ボタンが無効になると、レプリカのないユーザー データベースではアクションの oplog 生成が実行されません。このことは、更新モードのインデックス付け時にレコードが欠落する原因になる可能性があります。CQ FTS を有効にした場合には、常にこのラジオ ボタンを有効に保つように注意してください。MultiSite を有効にしている場合は常に oplog 生成が実行されるため、このラジオ ボタンを無効にしても安全です。",
	'ABOUT_POST_INFO_6'				=>	"6) CQ データベース セットのバックアップに対応する CQ FTS デプロイメントのバックアップを必ず実行するようにしてください (詳しくは、インフォメーション センターを参照してください)。適切なバックアップの作成に失敗すると、ClearQuest データベースの復元イベント時に、すべての ClearQuest レコードの再インデックス付けが必要になることがあります。",
	'ABOUT_POST_INFO_7'				=>	"7) Windows ホストの場合: 新規の WAS プロファイルを作成して、そのスタートアップ タイプを 'Automatic' に指定していない限り、'cqsearchprofile' のデフォルト設定は 'Manual' に設定されます。システムのブート時にサービスが必ず開始されるようにするには、この設定を 'Automatic' に変更する必要があります。",
	'ABOUT_POST_INFO_8'				=>	"8) UNIX ホストの場合: Solr 検索 WAS サービスは、ホストのブート時に開始されるようには構成されていません。サーバー ホストのブート時に cqsearchprofile WAS プロファイルが開始されるように構成する方法については、WAS のインフォメーション センターを参照してください。",
	'ABOUT_POST_INFO_9'				=>	"9) Windows から oplog をスクラブする方法については、ファイル '[_1]' を参照してください。",
	'ABOUT_SEE_INFO_CENTER'			=>	"CQ FTS の詳細については、インフォメーション センターを参照してください。",
	
	'ABOUT_SITE_LIST_NAME'			=>	"CQ サイト名リスト: [_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"CQ FTS 有効サイト: [_1]",
	'XINFO_SITE_NAME_LIST'			=>	"FTS サイト名リスト             -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"FTS 有効サイト            -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"'<removeRecordType>' に削除対象のレコード タイプがリストされていません。",
	'NO_RECORD_TYPES_TO_ADD'		=>	"'<addRecordType>' に追加対象のレコード タイプがリストされていません。",
	'FTS_NOT_ENABLED'				=>	"\'全文検索が有効ではありません\'",
	'ERROR_IN_CFG_FILE'				=>	"処理中にエラーがキャッチされました: '[_1]'",
	'ADD_ENTITY_EXIST'				=>	"追加対象のレコード タイプの 1 つ以上がエンティティ ファイルに既に存在します。",
	'AT_WOKING_MASTER_L1'			=>	"CQ FTS を完全にデプロイするためには、動作中のマスター サイトに対する接続プロファイルを使用する必要があります。",
	'AT_WOKING_MASTER_L2'			=>	"コマンド '--enable_cqweb_fts' / '--disable_cqweb_fts' は動作中のマスター サイトでしか実行できないためです。",
	'AT_WOKING_MASTER_L3'			=>	"動作中のマスター サイトに対する接続プロファイルを使用して CQ FTS のフレッシュ デプロイメントを開始してください。",
	'REQUIRES_AT_WORKING_MASTER'	=>	"コマンド '--enable_cqweb_fts' / '--disable_cqweb_fts' は動作中のマスター サイトでしか実行できません。",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> CQ FTS WAS プロファイルのアップグレードの準備 ... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> バックアップ データからの CQ FTS WAS プロファイルの復元 ... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> シナリオの表示 ... [_1]",
	'SCENARIO_ID'					=>	"シナリオ ID: [_1]",
	'SCENARIO_HEADLINE'				=>	"見出し: [_1]",
	'BACKUP_PROFILES_TO'			=>	"CQ FTS WAS プロファイルのバックアップ先: '[_1]'",
	'CREATING_BACKUP_OF_PROFILE'	=>	"CQ FTS WAS プロファイルのバックアップ データを作成しています: '[_1]",
	'DELETING_FTS_WAS_PROFILE'		=>	"CQ FTS WAS プロファイルを削除しています: '[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"CQ FTS WAS プロファイルの復元元: [_1]",
	'RESTORING_PROFILE'				=>	"CQ FTS WAS プロファイルを復元しています: [_1]",
	'XINFO_DELETE_PROFILES'			=>	"CQ FTS WAS プロファイルの削除     -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"CQ FTS がインストールされていません",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"CQ FTS WAS プロファイルを削除できません: '[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"CQ FTS WAS プロファイル データを収集できません: [_1]、[_2]、[_3]、[_4]、[_5]、[_6]",
	'NO_SUCH_DIR_FILE'				=>	"該当するディレクトリまたはファイルはありません: [_1]",
	'ABOUT_PROFILE_HOME'			=>	"CQ FTS WAS プロファイル ホーム: [_1]",
	'XINFO_PROFILE_HOME'			=>	"FTS WAS プロファイル ホーム    -> [_1]",
	'XINFO_WAS_APPSRV_HOME'			=>	"FTS WAS AppServer ホーム       -> [_1]",
	'XINFO_CQTSADMIN_VER'			=>	"CQ FTSA ツール バージョン      -> [_1]",
	'ABOUT_WAS_APPSRV_HOME'			=>	"CQ FTS WAS AppServer ホーム: [_1]",
	'RET_BASIC_WAS_INFO'			=>	"WAS プロファイル ~[[_1]~] の WAS プロファイル情報を取得しています",
	'UPDATE_CQFTS_PROP_FILE'		=>	"CQ FTS プロパティ ファイル ~[[_1]~] を更新しています",
	'RECORD_TYPE_ALREADY_INDEXED'	=>	"レコード タイプ '[_1]' は既にインデックス付けされているため、除去するまで再度追加することはできません。完全に再索引付けしたい場合は、まず削除してください。",
	'NOT_FTS_PROFILE'				=>	"WAS プロファイル '[_1]' は CQ FTS プロファイルでありません。これは、アップグレードの準備が行われません。",
	'PREPARING_UPGRADE'				=>	"WAS プロファイル '[_1]' のアップグレードの準備を行っています",
	'DISABLE_CQWEB_FTS'				=>	"サイト '[_1]' で CQ Web FTS を無効にしています",
	'ENABLE_CQWEB_FTS'				=>	"サイト '[_1]' で CQ Web FTS を有効にしています",
	'AUTO_GEN_PORT_PROFILE'			=>	"自動生成ポート",
	'USER_PORT_PROFILE'				=>	"ユーザー定義のポート プロファイル '[_1]' を使用しています",
	'PORTS_FILE_OVERRIDE'			=>	"既存のポート ファイルをオーバーライドするように要求しました。後で問題が発生しないように、ご使用のポート ファイルを '[_1]' にコピーする必要があります。",
	'NEED_WAS_APPSERVER_PATH'		=>	"WebSphere の AppServer ホームを判別できません。'[_1]' 環境変数でそれを設定する方法については、『ClearQuest Full-Text search User's Guide』を参照してください",
	'UNDEFINED_SOLR_VER'			=>	"未定義 Solr バージョン: '[_1]'",
	'XINFO_SOLR_VERSION'			=>  "Apache Solr バージョン            -> [_1]",
	'BANNER_UPGRADE_SOLR_APP'		=>	"====> Apache Solr アップグレード... [_1]",
	'PREPARING_SOLR_UPGRADE'		=>	"FTS デプロイメント '[_1]' の Apache Solr をアップグレード中",
	'SOLR_IS_ALREADY_CURRENT'		=>	"FTS デプロイメント '[_1]/[_2]' の Apache Solr バージョンはすでに '[_3]' です",
	'MODIFYING_FTS_CFG_FILE'		=>	"'[_1]' を修正して、Apache Solr アップグレードを反映します",
	'SKIP_SOLR_UPGRADE'				=>	"次のデプロイメントの Apache Solr アップグレードをスキップしています: [_1]/[_2]",
	'UNEXPECTED_DATA'				=>	"予期しないデータ: [_1]",
	'REINDEX_IS_REQUIRED_1'			=>	"メモ: Solr のアップグレードを完了するには FTS デプロイメントを再インデックス付けする必要があります。",
	'REINDEX_IS_REQUIRED_2'			=>	"      FTS データを再インデックス付けするには「--run_batch_idx」コマンドを使用します。",
	'ADMIN_ELEVATION_REQUIRED'		=>	"CMD/Unix シェルは管理モードになっている必要があります",
	'NO_FTS_AT_FTSHOME'				=>	" '[_3]' で '[_1]/[_2]' の FTS デプロイメントが見つかりません",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['NOTE: CQ FTS WAS Profile MUST be re-started for this change to take effect.'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	['情報メッセージ: cqtsdbcrawer が '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS: '],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: '],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'UNDEPLOY_SOLR'					=>	['ADMA5106I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['HTTP トランスポート・ポート: '],
	'CANNOT_RETRIVE_PROFILE_PATH'	=>	['Cannot retrieve the profile path'],
	'GET_BASIC_WAS_PROFILE_INFO'	=>	['WASX7209I'],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
